Subject: glibc

From: Philip Blundell <[email-masked]>
Date: Sun, 11 May 1997 18:45:34 +0100 (BST)

Hi guys.

I just sent some more patches to Ulrich to improve the ARM support in
glibc, for both arm-linuxaout (ARMLinux) and arm-none (embedded system)
configurations.  They should be in the next snapshot.  If you want to look
at them now you can find my diffs against the 970511 snapshot at

	ftp://kc.london.uk.eu.org/pub/glibc-arm-diff-970511

There are still some functions that need writing, notably clone().  If
anybody feels like doing this please say so.

p.